site_name: OPF for New Project 
site_url: http://open-project-framework.pages.labranet.jamk.fi/opf-vanilla-en/ 
site_author: Your team 
docs_dir: documentation
site_dir: public
site_name: Your Default Site

markdown_extensions:
  - plantuml-markdown
  - toc:
      anchorlink: True
      separator: "_"
  - admonition
  - tables
  - sane_lists

theme:
  name: 'material'
  palette:
    primary: 'black'
    accent: 'black'
  logo:
    icon: 'assignment'
